Subject: Re: ID : 20805373 - Broker BR - Skank - 25/05/2019 - Wrong Tickets
From: Rosette Modiri <[email-masked]>
To: Jessica Renaud Aparecido <[email-masked]>
Date: Wed, 27 Mar 2019 04:57:48 -0700 (MST)

Hi Jessica, 

I verified the venue map, the tickets are correct. CAMAROTE is in the upper tier and the buyer purchased Upper Seats. 

Rosette, 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 27 March, 2019 14:11:41 
Subject: ID : 20805373 - Broker BR - Skank - 25/05/2019 - Wrong Tickets 

Dear Rosette, 

This Buyer claims that he have received wrong tickets. He bought 'Upper Seats' and he have Received 'Camarote'. 
I am not sure if these tickets are wrong because I cannot find the map anywhere. 
If these tickets are wrong, I am pretty sure that these are Upgraded version of it. 

Could you please help me here? 

Thank you, 
Jéssica